OVH Community, votre nouvel espace communautaire.

VPS lamp 64 avec php5.5 + fpm ?


Abazada
23/10/2014, 16h16
Mettre à jour ton système ?

Tu n'indique pas quelle distribution tu utilises,
mais je doute qu'elle utilise encore une si vielle version de Php ??

Anak1
23/10/2014, 15h56
Bonjour,

Actuellement pour un besoin très simple j'ai une offre VPS cloud 1.

J'ai vu que php est en version 5.3.3-7

J'aimerais passer en version 5.5 (+idéalement fpm), comment faire ?

Merci